html, body { 
	margin:0px;
	padding:0px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	color:#fff;
	speak:normal;
	background-color:#20216f;
	background-image:url(pic/01_bg.gif);
	background-repeat:repeat-y;
	background-position:center;
}
form {
	margin:0px;
}
h1 {
	margin:0px;
}
/*
********************************************************************
                               OBJECTS
********************************************************************
*/
#main {
	margin:0px auto;
	width:740px;
	background-image:url(pic/01_mainbg.jpg);
	background-repeat:no-repeat;
	min-height:520px;
	height:520px;
        height:auto !important;
	padding-bottom:20px;
}
div[id] #main {
	height:auto;
}

#top {
	height:145px;
	background-image:url(pic/01_topbg.jpg);
	background-repeat:no-repeat;
}
#blog-title {
	color: #fff;
	text-align:right;
	padding-top:84px;
	padding-right:35px;
	font-size: 14pt;
}
#middle {
	width:740px;
}
#menu {
	margin-top: 10px;	
	float: left;
	width: 160px;
	margin-left:25px;
}
#content {
	float: right;
	width: 500px;
	margin-right: 35px;
}
#end {
	visibility:hidden;
}
/* 
       ################# MENU ##################
*/
#menu h2 {
	background-image:url(pic/01_h2.jpg);
	background-repeat:no-repeat;
	height:14px;
	margin: 0px 0px 10px 0px;
	padding: 2px;
	color: #fff;
	font:80%/1.4em tahoma,Verdana, Arial, Sans-serif;
	font-weight: bold;
	text-align: center;
}
#menu ul li {
	list-style: none; 
	margin: 0; 
	font-size: 0.85em;
} 
#menu ul { 
	margin: 0; 
	padding: 0; 
}
#menu li {
	padding-left: 5px;
}
#menu li a, #menu li a:active, #menu li a:visited {
	color: #bbb;
	text-decoration: underline;
}
#menu li a:hover {
	text-decoration: underline;
	color: #fff;
}
#menu-nav, #menu-topics, #menu-calc, #menu-links {
	padding-bottom: 20px;
	margin-bottom: 10px;
	text-align: left;
	background-color: #08084a;
}
#menu-features {
	padding-bottom: 20px;
	margin-bottom: 10px;
	text-align: left;
}
#visits {
	text-align: center;	
	margin-top: 30px;
	font:68%/1.4em Arial,Verdana,Tahoma,Sans-serif;
	letter-spacing:.1em; 	
	text-transform:uppercase;
}
/* 
       ################# ARTICLES ##################
*/
#article, .article-list {
	margin-top: 10px;
}
.article-list {
	color:#bbb;
}
h3 { 
	margin:.25em 0 0; 
	padding:0 0 4px; 
	font-size:140%; 
	font-weight:normal; 
	line-height:1.4em; 
	color:#fff;
}
.article-list-perex a, .article-list-perex a:active, .article-list-perex a:visited, .article_print a, .article_print a:active, .article_print a:visited, .article_send a, .article_send a:active, .article_send a:visited, #end a, #end a:active, #end a:visited { 
	color: #fff; 
	text-decoration: none;
}
h3 a, h3 a:active, h3 a:visited {
	color: #fff;
	text-decoration: none;
}
.article-list-perex a, .article-list-perex a:active, .article-list-perex a:visited {
	text-decoration:underline;
}
h3 a:hover {
	text-decoration: underline; 
	color: #fff;
}
.article-list-perex a:hover, .article_print a:hover, .article_send a:hover, #end a:hover { 
	text-decoration: underline; 
	color: #bbb;
}
.article-list-perex { 
	font-size: 0.8em; 
	text-align: justify;
}
.article-list-perex img { border:none; }
.article-list-data, .article-data, .comment-info {
	font-size: 0.8em;
	text-align: right;
	font-family: tahoma, arial, helvetica, sans-serif;
}
.article-data, .comment-info { margin-top: 5px; }

.article-list-data a, .article-list-data a:active, .article-list-data a:visited, .article-data a, .article-data a:active, .article-data a:visited, .comment-info a, .comment-info a:active, .comment-info a:visited, .article-content a:hover, .comment-detail a, .comment-detail a:active, .comment-detail a:visited { 
	color: #fff;
	text-decoration: underline;
}
.article-list-data a:hover, .article-data a:hover, .comment-info a:hover,  .article-content a, .article-content a:active, .article-content a:visited, .comment-detail a:hover {
	color: #bbb;
}
.article-list-data {
	margin: 15px 0;
	border-top:1px #666 solid;
	padding-top:10px;
}
.article_todo  {
	text-align: right;
}
.article-date { 
	margin: 0em 0 .75em; 
	font:78%/1.4em tahoma,Verdana,Arial,Sans-serif; 
	text-transform:uppercase; 
	letter-spacing:.2em; 
	color:#fff; 
}
.article-perex {
	font-size: 0.9em;
	text-align: justify;
	margin: 5px 0px;
	font-style:italic;
	color:#bbb;
}
.article-content {
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 2px;
	padding-bottom: 13px;
}
.article_print  {
	padding-left: 19px;
	background-image: url("pic/01_print.gif");
	font-size: 0.8em;
	background-position: left middle;
	background-repeat: no-repeat;
}
.article_send  {
	padding-left: 19px;
	background-image: url("pic/01_email.gif");
	font-size: 0.8em;
	background-position: left middle;
	background-repeat: no-repeat;
}

/* 
    ### COMMENTS ### 
*/
#comments h4 {	
	font-weight:normal; 
	margin: 30px 0 15px 0; 
	padding:5px; 
	font-size:130%; 
	line-height:1.4em; 
	color:#fff;
	text-transform:uppercase;
	letter-spacing:.1em; 
	border-top: 1px #ccc solid;
	border-bottom: 2px #ccc solid;
	text-align: center;
	font-family:tahoma, verdana, arial, sans-serif;
}
#comments-list { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
} 
.comment-body h5 {
	margin:.25em 0 0;
	padding:0 0 8px;
/*	text-transform:uppercase; */
	letter-spacing:.1em; 	
}
#comments-list li { 
	clear: left; 
	margin-bottom: 10px;

} 
#comments-list .comment-body { padding: 5px; }
.comment-detail {
	line-height: 120%; 
	text-align: justify;
	font-size: 0.8em;
	color:#bbb;
}
#comments-list ul li { 
	list-style: none; 
	margin: 0; 
} 
#comments-list ul { 
	margin: 0; 
	padding: 0; 
}
.comment-info {
	text-align: right;
	font-size: .7em;
	padding: 5px 0;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url("pic/01_point.gif");
}
/* 
    ### REPLAY FORM ### 
*/

.replay-warning {
	font-size: 0.85em;
	text-align: justify;
	margin: 30px 0px;
	padding: 7px;
	border-top: 1px #ccc solid;
	border-bottom: 2px #ccc solid;
	color:#0aa1e0;
}
#reply-form {
	margin-bottom: 20px;
}
#reply-form label {
	text-transform:uppercase; 
	letter-spacing:.1em; 
	font-size: 0.8em;
	color: #bbb;
}
#reply-form input, #reply-form textarea, .reply-form-numberone, .reply-form-numbertwo, .reply-form-result {
	color:#08084A;
	font-size: 0.8em;
	border: 1px #999 solid;
	padding: 2px;
	font-family: Tahoma,Verdana,Arial,Sans-serif;
}
.reply-form-author, .reply-form-email, .reply-form-url {
	width: 150px;
	margin: 2px 0px 5px 0px;
}
.reply-form-email, .reply-form-url { background-color:#ccc; }
.reply-form-title {
	width: 350px;
	margin: 2px 0px 5px 0px;	
}
#reply-form textarea {
	width:350px;
	height:90px;
	color:#08084A;
	font-family:Tahoma,Verdana,Arial,Sans-serif;	
	background-color:#fff;
	margin: 2px 0px 5px 0px;
}
.reply-form-numberone, .reply-form-numbertwo {
	width: 20px;
	margin: 0 5px;
	font-size:1em;
}
.reply-form-author, .reply-form-title { background-color:#fff; }
.reply-form-result {
	width: 30px;
	margin: 0 5px;
	background-color: #fff;
	font-size:1em;
}
.submit {
	border: 1px #62639c solid;
	font-family: Tahoma,Verdana,Arial,Sans-serif;
	font-size: 1em;
	background-color:#434485;
	color:#fff;
	padding: 1px 15px;
	
} 
.submiter {
	font-size: 8pt;
}
.comment_watchdog { font-size:8pt; margin:10px 0;}
.comment_watchdog a { text-decoration:underline; color:#fff;}
/* 
    ### CALENDAR ### 
*/
.calendarMonths { 
	font-size:.8em;
	list-style: none; 
	margin: 0; 
	padding: 10px 0; 
}
.calendarMonths li { 
	clear: left; 
	padding-left:0px;
} 
.calendarNav {
	font-size:.8em;
	padding:5px 0;
	text-align:center;
}
.calendarNow {
	padding:0 17px;
	font-weight:bold;
	color:#fff;
	font-size:1.1em;
}
.calendarPrevious a, .calendarNext a, .calendarPrevious a:active, .calendarNext a:active, .calendarPrevious a:visited, .calendarNext a:visited { color:#bbb; text-decoration:underline;}
 .calendarPrevious a:hover, .calendarNext a:hover { color:#fff; }

